Subject: Re: [Bitcoin-development] Useful bitcoin patches...

From: Christian Decker <[email-masked]>
Date: Fri, 1 Jul 2011 18:03:52 +0200

Some appear to be beneficial to everybody.
Multithreading the RPC will certainly speed up quite a few services and I
see no downside in adding it. The same is true for Keep-Alive.

I'm against including the long polling support because incredibly few people
will benefit from it (pool providers) and yet it is included for everyone.

The Hub mode is good, and I would go a step further and optimize the
connection logic for all nodes by default.

Just IMHO

Regards,
Chris

On Fri, Jul 1, 2011 at 5:23 AM, Jeff Garzik <[email-masked]> wrote:

> This was posted to IRC:
> http://davids.webmaster.com/~davids/bitcoin-3diff.txt
>
> Includes several useful features that all the big pools have been
> screaming for...  notably HTTP/1.1 keep-alive support.
>
> --
> Jeff Garzik
> exMULTI, Inc.
> [email-masked]
>
>
> ------------------------------------------------------------------------------
> All of the data generated in your IT infrastructure is seriously valuable.
> Why? It contains a definitive record of application performance, security
> threats, fraudulent activity, and more. Splunk takes this data and makes
> sense of it. IT sense. And common sense.
> http://p.sf.net/sfu/splunk-d2d-c2
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>